### Enumeration

# Aravis AccessCheckPolicy

since: 0.8.6

#### Declaration

    enum Aravis.AccessCheckPolicy

#### Description

No description available.

Available since: 0.8.6

#### Members

`ARV_ACCESS_CHECK_POLICY_DISABLE`

  Never check the register access mode.

  - Value: `0`
  - Available since: 0.8.6
`ARV_ACCESS_CHECK_POLICY_ENABLE`

  Always check the register access mode.

  - Value: `1`
  - Available since: 0.8.6
`ARV_ACCESS_CHECK_POLICY_DEFAULT`

  No description available.

  - Value: `0`
  - Available since: 0.8.6